; fichier de configuration de l'application suivi des études

[serveur]
ip=10.76.8.44
base_etudes=etudes_hn
schema=suivi_etudes
login=developpeur
mdp=developpeur

[base de données ancienne version]
bop=bop
dotation=dotation
droits=droits_maj
etudes=liste_etudes
bilan=bilan_etudes

[base de données nlle version]
budgets=liste_budgets
thematiques=liste_themes
services=liste_services

[info table études]
id_etude=id_etude_hn
champs_general=dreal,bop,service,pilotage_ddtm,pil_contact,libelle,commentaires,date_maj,nom_bureau_etude,contact_bureau_etude,annee_pgm,themes,zone_geo
champs_financement=ligne_budgetaire_lb,date_demande_lb,montant_demande_lb,date_autorisation_lb,montant_autorisation_lb,priorite
champs_devis=date_devis_lb,montant_devis_lb
champs_compta=date_engagement_lb,montant_engagement_lb,date_facturation_lb,montant_facturation_lb
champs_avanc_devis=ref_devis,date_demande_devis,date_reception_devis,date_verification_devis,date_notification_devis
champs_avanc_etude=date_debut_etude,date_fin_etude,pourcentage_avancement_etude,abandon
champs_avanc_facturation=date_demande_facture,date_reception_facture,date_transmission_facture,date_acquittee_facture
champs_valorisation = valorisation_url,valorisation_comment

[info pré-remplissage nlle fiche (champs texte uniquement)]
champs_creation =service,pilotage_ddtm,annee_pgm

[info tables droits]
champ_autorisation=pilotage_ddtm
champ_utilisateur=username
champ_mdp=mdp
champ_login=code_suivi
champ_service=service

[menu web]
annee_0=2011
